<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>

<body>
	<h2>This is link page</h2>

	<p><a href="./index.html"> Go back to index page</p>
		<p><a href="./images/image.html">Go to Image link </a></p>
</body>
</html>